# Generated by Django 2.2.4 on 2019-10-24 13:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0015_auto_20191023_0715'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guide',
            name='collection',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='collection.Collection', verbose_name='collection'),
        ),
    ]
